/*1354287127,173220391*/

if (self.CavalryLogger) { CavalryLogger.start_js(["tHfh5"]); }

/** js/lib/util/createObjectFrom.js */
__d("legacy:createObjectFrom",["createObjectFrom"],function(a,b,c,d){



a.createObjectFrom=b('createObjectFrom');},

3);
